RubyGems Navigation menu

rails3-jquery-autocomplete 1.0.10

Use jQuery's autocomplete plugin with Rails 3.

Versions:

  1. 1.0.14 - March 31, 2014 (23 KB)
  2. 1.0.13 - March 15, 2014 (21.5 KB)
  3. 1.0.12 - December 13, 2013 (20.5 KB)
  4. 1.0.11 - February 20, 2013 (19.5 KB)
  5. 1.0.10 - October 27, 2012 (19 KB)
Show all versions (52 total)

Runtime Dependencies:

Authors:

  • David Padilla

Owners:

4ea56c658e69eef33b6557b20c7a19abA59cda5de705716cbd18195a4dd68a56

Total downloads 480,113

For this version 46,192

Show all versions (52 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rails3-jquery-autocomplete', '~> 1.0.10' = Copy to clipboard Copied!

install:
gem install rails3-jquery-autocomplete -v 1.0.10 = Copy to clipboard Copied!

Links: